» Ubuntu » 套件

Error

two or more packages specified (dict-freedict-por-eng natty)